rematch - Bug #662

Feature # 255 (Open): [Message]
Feature # 272 (Open): [Message] Test

[Message] Edit 2 file hgp dong truong date khong thanh cong

12/07/2024 08:28 AM - Nguyén Tra

Status: Resolved Start date: 08/06/2024
Priority: Normal Due date:

Assignee: Truong Phan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

0 MGi truong test:
http://rematch.dt-solution.com/message
0 Cac budc tai hién:

1. Tai man message user

2. Edit trudng date 2 file hgp dong

0 Két qua hién tai:
2. Trudng date khéng thay dGi

0 Két qua mong mudn:
2. Update thanh cong

History

#1 - 12/07/2024 08:28 AM - Nguyén Tra
- File 254.jpg added

#2 - 12/07/2024 08:45 AM - Duy Nguyen

- Assignee changed from Duy Nguyen to Anonymous

#3 - 12/07/2024 09:07 AM - Anonymous

- Status changed from Open to Implemented

#4 - 12/07/2024 09:33 AM - Anonymous

- Assignee changed from Anonymous to Nguyén Tra

#5 - 12/07/2024 10:49 AM - Nguyén Tra
- Status changed from Implemented to Resolved

- Assignee changed from Nguyén Tra to Truong Phan

Close task nay giup minh.

Files
254.jpg 174 KB 12/07/2024 Nguyén Tra
01/20/2026 1/1
